# Prince of Porphyry

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Civic |
| Slot Type | Specialist |
| Scope | Togas Chain in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Productivity | Togas Chain buildings | +20% | Radius-based |

## Improves Buildings

- Dye Works (Latium)
- Flax Farm (Albion)
- Flax Farm (Latium)
- Snailery (Latium)
- Loom Weavery (Latium)

## Source

Diana

## Stack Rules

Unknown

## Usage Patterns

Slot into a Governor Villa or Officium covering Togas production chain buildings to boost productivity by +20%. Affects the entire Togas chain including flax farms, snaileries, dye works, and loom weaveries.

## Common Pitfalls

Misplaced radius leads to zero value; only affects Togas chain buildings within range. Buildings must be within the area of influence of the Governor Villa or Officium where the specialist is placed.
